header .gnb-wrap > div .seah-info li { display: block; }
header .gnb-wrap > div .seah-info li:first-child {width: 100%;}
header .gnb-wrap > div .seah-info li:first-child a { display: inline-block; }
footer .footer__btm ul{width: 39%;}
footer .footer__btm ul li a, footer .footer__btm p{font-weight: 300;}
/* header .gnb-wrap > div .seah-info li:first-child a:first-child::after { content: 'ㅣ';  display: inline-block; } */
header .gnb-wrap > div .seah-info li:last-child {width: 100%;}
header .gnb-wrap > div .seah-info li:last-child > * { text-align: left; }

.product-intro .large-tit { font-size: 28px; }

header .lang li + li a { padding: 0 20px 0 10px; }

.wrap .col .floating-txt .desc { z-index: 1; }


/* popup */

.popup-wrap.map .popup-inner{ /* overflow: hidden; */ width : 600px; position : absolute; top : 50%; left : 50%; transform : translate(-50%, -50%); background: #fff; border-radius: 30px; }
.kakao_wrap { width: 100% ;height: 255px;  position: relative; overflow: hidden; border-top-left-radius:30px; border-top-right-radius:30px; }
#kakaoMap { width: 600px;  height: 255px;  position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%); }
.popup-wrap.map .popup_desc { padding: 47px 17px 47px 46px; }
.popup-wrap.map .popup_desc .txt { padding-right: 30px; margin-bottom: 35px; }
.popup-wrap.map .popup_desc .desc { margin-top: 18px; }
.popup-wrap.map .popup_desc h4 { color: #e64d2c; }
.popup-wrap.map .popup_desc .desc p { font-size: 16px; line-height: 2; letter-spacing: -0.02em; font-weight: 600; color: #6a7174; }
.popup-wrap.map .popup_desc address { font-size: 18px; line-height: 1.78; letter-spacing: -0.02em; }
.popup-wrap.map .popup_desc address span { line-height: 1.78; letter-spacing: -0.02em; font-weight: 600; color: #6a7174; display: inline-block; vertical-align: top; }
.popup-wrap.map .popup_desc address .add_wrap span:nth-child(2) { width: calc(100% - 43px); }
.popup-wrap.map .popup_desc address span.add_title {  }
.popup-wrap.map .popup_desc address { margin-top: 40px; }
.popup-wrap.map .popup-inner > div{ overflow: hidden; width : 100%; height : 100%; border-radius: 30px; }
#popup-layer .popup-wrap.map .close-btn{ /* margin-top : 602.25px; */ position: absolute; top: 105%; left: 50%; transform:translateX(-50%); margin: 0; }
.wrap #popup-layer .obj { border-top-left-radius: 30px; border-top-right-radius: 30px; }
.popup-wrap.map .desc.mark { margin-top: 35px; }
.popup-wrap.map .desc.mark p { position: relative; padding-left: 10px; color: #4f5254; }
.popup-wrap.map .desc.mark p::before { content: ''; position: absolute; top: 15px; left: 0; width: 2px; height: 2px; background: #e24719; border-radius: 50vh; }


.wrap .table-wrap table td:last-child { padding: 20px 51px 20px 0; }

.popup-wrap.map .popup_desc address .title_wrap { display: inline-block; width: auto;  }


.popup-wrap.map .popup_desc address .title_wrap + .title_wrap { padding-left: 20px; }


.more-btn .more-icon:after { top: 46%; }

.download-btn { padding: 15px 45px; line-height: 1; }


.quick-container .quick-btn span {margin-left:0;}
.quick-container .quick-btn .quick_area {width:135px; text-align:center;}

.quick-container .quick-btn span:nth-child(2) {margin-right:8px;}

.close-btn{
	display: block;
}
.quick_area .btn-tit{
	display: inline-block; transform: rotate(90deg);
}
.quick-wrap.show + .quick-btn span {
	display: inline-block;
}

@media screen and (max-width: 1440px) {
	
	.download-btn { padding: 1.04vw 3.13vw; line-height: 1; }

	.product-intro .large-tit { font-size: 1.94vw; }
	header .lang li + li a { padding: 0 1.39vw 0 0.69vw; }
	.popup-wrap.map .popup_desc address .add_wrap span:nth-child(2) { width: calc(100% - 3.99vw); }

	/* popup */

	.kakao_wrap { width: 100% ;height: 17.71vw;  position: relative; border-top-left-radius:2.08vw; border-top-right-radius:2.08vw; }
	.popup-wrap.map .popup-inner{ width : 41.67vw; }
	.popup-wrap.map .popup_desc { padding: 3.26vw 1.19vw 3.26vw 3.19vw; }
	.popup-wrap.map .popup_desc .txt { padding-right: 2.08vw; margin-bottom: 2.43vw; }
	.popup-wrap.map .popup_desc .desc { margin-top: 1.25vw; }
	.popup-wrap.map .popup_desc .desc p { font-size: 1.11vw; }
	.popup-wrap.map .popup_desc address { font-size: 1.25vw; }
	.popup-wrap.map .popup_desc address { margin-top: 2.78vw; }
	.popup-wrap.map .popup-inner > div{  width : 100%; height : 100%; border-radius: 2.08vw; }
	.wrap #popup-layer .obj { border-top-left-radius: 2.08vw; border-top-right-radius: 2.08vw; }
	.popup-wrap.map .desc.mark { margin-top: 2.43vw; }
	.popup-wrap.map .desc.mark p { padding-left: 0.69vw; }
	.popup-wrap.map .desc.mark p::before { top: 1.04vw; width: 0.14vw; height: 0.14vw; }
	.popup-wrap.map .popup-inner { border-radius: 2.08vw; }

	.wrap .table-wrap table td:last-child { padding: 1.39vw 3.54vw 1.39vw 0; }

	.popup-wrap.map .popup_desc address .title_wrap + .title_wrap { padding-left: 1.39vw; }
	
	.quick-container .quick-btn .quick_area {width:9.375vw;}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.popup-wrap.map .popup_desc .desc p { font-size: 11px; } 
	.popup-wrap.map .popup_desc address { font-size: 13px; }
	.pagination .page .left_btn.disabled {     background: no-repeat url(/resources/icon/left_btn_disabled.png) center 2px/contain; }
	.pagination .page .all_left_btn.disabled { background: no-repeat url(/resources/icon/all_left_btn_disabled.png) center 2px/contain; }
	.pagination .page .all_left_btn { background: no-repeat url(/resources/icon/all_left_btn.png) center 1px/contain; }

	.wrap .sec-table.directors_wrap .table-wrap table thead th, .wrap .sec-table.directors_wrap .table-wrap table tbody td { font-size: 1.25vw; }
}




@media screen and (max-width: 768px) {
footer .footer__btm ul{width: 100%;}
.download-btn { line-height: 1.3; }

.popup-wrap.map .popup_desc address .title_wrap { width: 100%; }
.popup-wrap.map .popup_desc address .title_wrap + .title_wrap { padding-left: 0; }

.popup-wrap.map .popup-inner > div { border-radius: 3.13vw; }

.txt-shadow { text-shadow: 0px 1px 1px rgb(0 0 0 / 0.6); }


.product-intro .large-tit { font-size: 6.64vw; }
header .lang li + li a { padding: 0 6vw 0 0; }
footer .footer__top .footer__col:nth-child(2) ul { width: calc(100% - 26.04vw); }
footer .footer__top .footer__col:nth-child(2) ul li a { display: inline-block; }
footer .footer__top .footer__col:nth-child(2) ul li { width: auto; margin-right: 3.52vw; }
footer .footer__top .footer__col:nth-child(2) ul li:nth-child(3) { margin-right: 0; }

/* popup */

	.popup-wrap.map .popup-inner{ width : 80.15vw; }
	.popup-wrap.map .popup_desc .desc p { font-size: 3.65vw; line-height: 1.46; font-weight: 400; }
	.popup-wrap.map .popup_desc address span { color: #4f5254; }
	.popup-wrap.map .popup_desc address { font-size: 3.65vw; line-height: 1.54; margin-top: 7.03vw; position: relative; }
	#popup-layer .popup-wrap.map .close-btn{ /* mo필요 */ }
	.popup-wrap.map .popup_desc .desc.label_wrap  { padding: 0; margin-top: 2.99vw; }
	.popup-wrap.map .popup_desc { padding: 5.47vw 23vw 5.47vw 5.47vw;}
	.popup-wrap.map .popup-inner { width: 89.06vw; height: 103.65vw; border-radius: 3.13vw; }
	.kakao_wrap { height: 37.76vw; border-top-left-radius: 3.13vw; border-top-right-radius: 3.13vw; }
	#kakaoMap { width: 684px; height: 290px; }
	body .wrap .inner .pc-txt24 p, .pc-txt24 { font-size: 4.43vw; line-height: 1.26; }
	.popup-wrap.map .popup_desc address span#addr, .popup-wrap.map .popup_desc address span#tel , .popup-wrap.map .popup_desc address span#fax {  padding-left: 8.33vw; }
	.add_title { position: absolute; left: 0;  }
	#popup-layer .close-btn { width: 11.07vw; height: 11.07vw; background: no-repeat url('/resources/icon/play-icon-m2.png') center / contain; }
	.popup-wrap.map .desc.mark p { padding-left: 0; line-height: 1.7; }


	.wrap #popup-layer .obj { height: 37.76vw; border-top-left-radius:3.13vw; border-top-right-radius: 3.13vw; overflow: hidden; }

	.wrap .table-wrap.board table td { padding: 0; }

.wrap .table-wrap.board table .title {
    width: 100%;
    font-size: 4.17vw;
    font-weight: 700;
    line-height: 1.3;
    display: -webkit-box;
    padding-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.file-btn { margin-left: 0 !important; }

	.wrap .accodian .accodian-tit.pr { font-size: 5vw; }

}

header .gnb-bg { background-color : hsla(0, 0%, 0%, 0.3); }




